# Generated by Django 2.2.4 on 2019-10-22 12:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0013_collection_slug'),
    ]

    operations = [
        migrations.AlterField(
            model_name='collection',
            name='end',
            field=models.DateTimeField(blank=True, default=None, null=True, verbose_name='end'),
        ),
        migrations.AlterField(
            model_name='guide',
            name='end',
            field=models.DateTimeField(blank=True, default=None, null=True, verbose_name='end'),
        ),
    ]
